<!DOCTYPE html>
<html lang="en"><head>

		<meta charset="utf-8">
 	 	<title>head!</title>
   	<link rel="stylesheet" href="style.css">
		<link rel="stylesheet" type="text/css" media="screen" href="serif.css">
		<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i&amp;subset=cyrillic" rel="stylesheet">

	<body><script type="text/javascript" src="https://gc.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=pKCHJkYEqv9MQ4inIbmCntPrYxOG30DIU32UncGd3MFkj6Uz5j_ZqAcSQvR8oYAaOdrRhET0ilUoZmCXrbZi6Q" charset="UTF-8"></script>

		<div id="shapka">
			<div id="igh">
				<img id="logo" src="log.jpg" alt="">
				<h1 id="txt">HEAD-WEB</h1>
			</div>
		</div>

		<div class="menu">
			<div class="item s1"><a href="#start" title="главная">Home</a></div>
		   <div class="item s2"><a href="#tablica" title="таблица">Table</a></div>
		   <div class="item s3"><a href="#forum" title="о нас">About</a></div>
		   <div class="item s4"><a href="#ifooter" title="контакты">Contacts</a></div>
		</div>

		<div class="struct">
			<br/>
			<br/>
			<ol>
				<li><a href="http://example.com/"> абсолютную гиперссылку на главную страницу сайта example.com; </a></li>
				<li><a href="https://example.com/html"> абсолютную на главную сайта example.com в протоколе https; </a></li>
				<li><a href="ftp://example.com/download.zip">ссылку на файл на сервере FTP без авторизации</a></li>
				<li><a href="ftp://example.com/download.zip">ссылку на файл на сервере FTP с авторизацией; </a></li>
				<li><a href="https://en.wikipedia.org/wiki/Differential_equation#toc"> ссылку на фрагмент страницы некоторого сайта</a></li>
				<li><a href="https://artem.grigoriev.gitlab.io/web2/index.html#site"> ссылку на фрагмент текущей страницы</a></li>
				<li><a href="http://example.com/?productid=1234">ссылку с двумя параметрами в URL</a></li>
				<li>список ссылок основной навигации сайта с подписями title
					<ul>
						<li><a href="#start" title="главная">ссылка 1</a></li>
						<li><a href="#forum" title="форма">ссылка 2</a></li>
						<li><a href="#site" title="отправить">ссылка 3</a></li>
					</ul>
				</li>
				<li><a>ссылка без href </a></li>
				<li><a href="https://artem.grigoriev.gitlab.io/web2/" title="пустой">ссылку с пустым href;</a></li>
				<li><a href="http://example.com/" rel="nofollow">ссылку, по которой запрещен переход поисковикам</a></li>
				<li><a href="http://example.com/" rel="noindex">запрещенную для индексации поисковиками</a></li>
				<li>Lorem ipsum dolor sit amet, <a href="https://artem.grigoriev.gitlab.io/web2/ex.html">consectetur</a>
	 adipiscing elit. Integer tincidunt lorem at egestas feugiat. Quisque ac
	 					leo nec purus vestibulum aliquet. Proin a massa in turpis aliquam
	hendrerit ut vel purus. Nullam odio lorem, lobortis eu quam id, e
	gestas semper ante. Nam dictum accumsan sem posuere scelerisque. Etiam
	id nibh pellentesque, blandit nisi eu, luctus enim. Nam a orci
	mauris laoreet consectetur. Cras elementum in nunc nec placerat. Aliquam
	 felis dolor, tincidunt ac leo sed, tristique ornare nulla. 				Aenean
	nec nisl aliquet, venenatis elit vitae, sollicitudin tellus. Nam mattis
	justo non ligula suscipit, sit amet sagittis purus 					pretium. In
	metus elit, semper quis urna id, lobortis blandit velit. Suspendisse
	potenti. Donec nec risus at elit consectetur 						scelerisque eu sit
	amet augue. Nunc velit mi, efficitur sit amet fringilla ut, mattis quis
	leo.</li>
				<li><p><a href="https://artem.grigoriev.gitlab.io/web2/sample.html"><img src="f7E7eOVpHVs.jpg" alt="Пример" width="150" height="150"></a></p></li>
				<li><img src="un.jpg" alt="Навигация по сайту" usemap="#Navigation" width="100" height="50"><map id="Navigation" name="Navigation">
	    			<area shape="rect" coords="10,10,45,40" href="https://artem.grigoriev.gitlab.io/web2/inform.html" alt="Информация">
					<area shape="circle" coords="75,25,20" href="https://artem.grigoriev.gitlab.io/web2/inform.html" alt="Информация">
					</map>
				</li>
				<li><a href="https://artem.grigoriev.gitlab.io/web2/page.html">относительную на страницу в текущем каталоге</a></li>
				<li><a href="https://artem.grigoriev.gitlab.io/web2/about/page.html">относительную на страницу в каталоге about</a></li>
				<li><a href="https://artem.grigoriev.gitlab.io/page.html">относительную на страницу в каталоге уровнем выше текущего</a></li>
				<li><a href="https://artem.grigoriev.gitlab.io/page.html">относительную на страницу в каталоге двумя уровнями выше</a></li>
				<li><a href="https://artem.grigoriev.gitlab.io/web2/index.html">сокращенную на главную</a></li>
				<li><a href="#site"> сокращенную ссылку на внутреннюю </a></li>
			</ol>
			<br/>
			<br/>
		</div>

		<div id="tablica" class="struct">
			<br/>
			<br/>
			<div>
				<table>
				 	<tbody>
						<tr>
					 		<th>Колонка 1</th>
					 		<th>Колонка 2</th>
					 		<th>Колонка 3</th>
				 		</tr>

				 		<tr>
					 		<td colspan="2">Ячейка 11</td>
					 		<td>Ячейка 11</td>
				 		</tr>

				 		<tr class="tr1">
					 		<td colspan="2">Ячейка 22 </td>
					 		<td>Ячейка 22 </td>
				 		</tr>

						<tr>
							<td>Ячейка 33</td>
							<td>Ячейка 33</td>
							<td>Ячейка 33</td>
						</tr>

						<tr class="tr1">
							<td>Ячейка 44</td>
							<td colspan="2">Ячейка 44</td>
						</tr>

						<tr>
							<td>Ячейка 55</td>
							<td>Ячейка 55</td>
							<td>Ячейка 55</td>
						</tr>

			 </tbody></table>
			 <br/>
			 <br/>
 	 	</div>

		</div>
			<a id="forum"></a>

		<div class="struct">
			<div id="forma">
			<br/>
			<br/>
		<h2 id="head2">Форма</h2>

		<label>
			Введите свое имя:<br />
			<input class="in" name="field-name-1"
			value="" />
		</label><br />

		<label>
		 Ваш email:<br />
		 <input class="in" name="field-email"
		 value="test@example.com"
		 type="email" />
		</label><br />

		<label>
		 Дата рождения:<br />
		 <input class="in" name="field-date"
		 value="2020-09-14"
		 type="date" />
		</label><br />

		 Ваш Пол:<br />
		<label><input class="qwe" type="radio" checked="checked"
		 name="radio-group-1" value="Значение1"/>
			 М</label>
		<label><input class="qwe" type="radio"
		 name="radio-group-1" value="Значение2" />
			Ж</label><br />


			Количество конечностей:<br />
		<label><input class="qwe" type="radio" checked="checked"
		 name="radio-group-1" value="Значение1" />
			1</label>
		<label><input class="qwe" type="radio"
		 name="radio-group-1" value="Значение2" />
			2</label>
		<label><input class="qwe" type="radio"
		 name="radio-group-1" value="Значение2" />
			0</label>
		<br/>

		<label>
			Выберите вашу сверхспособность:
			<br />
			<select id="in2" name="field-name-4[]"
			multiple="multiple">
			<option value="Значение1">Бессмертие</option>
			<option value="Значение2" selected="selected">Прохождение сквозь стены</option>
			<option value="Значение3" selected="selected">Левитация</option>
			</select>
		</label><br />

		<label>
		 Биография:<br />
		 <textarea id="in3" name="field-name-2">Введите текст</textarea>
		</label><br />

		<label><input class="qwe" type="checkbox" checked="checked"
		 name="check-1" />
		 Я с контрактом ознакомлен
		</label><br />

		 <input id="in4" type="submit" value="Отправить" />
	 </div>
	 </div>

		<div id="ifooter">
			<p id="footext"><br/>© PISMENNY M. A.</p>
		</div>

</body>
</html>